#!/bin/sh

##
## This script is a basic startup script for the SqueezePlay binary (jive) that requires a few environment variables be set.
##

## Change these if you changed your install path
INSTALL_DIR=/media/customapps/squeezeplay
LIB_DIR=$INSTALL_DIR/lib
INC_DIR=$INSTALL_DIR/inc

## Start up
export LD_LIBRARY_PATH=$LIB_DIR:$LD_LIBRARY_PATH
export LD_INCLUDE_PATH=$INC_DIR:$LD_INCLUDE_PATH
export PATH=$PATH:$INSTALL_DIR/bin

## Joggler specific
export DISPLAY=:0.0
export SDL_AUDIODRIVER=alsa
export KMP_DUPLICATE_LIB_OK=TRUE
export SDL_VIDEO_WINDOW_POS=0,0

cd $INSTALL_DIR/bin
./jive

